date: '2026-08-01T23:25:27'
description: Total amount of surface and ground water used
file_accounts: exio3112pxp_2016_Blue water footprint_accounts.parquet
file_impact_source: REGION_2016_Blue water footprint.parquet
meta_data_type: IMPACT
mrio_extension: aggregates
mrio_id: exio3112pxp
mrio_row: '[''Water Consumption Blue - Total (incl. once-through)'']'
name_long: Total blue water footprint
name_short: Blue water footprint
run_by: Konstantin Stadler, NTNU
unit: '[''Mm3'']'
year: '2016'
